Subject: RE: [Ltru] add internationalization considerations to initialregistry draft?

From: "Addison Phillips" <[email-masked]>
Date: Fri, 5 Aug 2005 07:00:14 -0700

The suggested text says nothing, so I see no reason to include it.

Regarding the confusion of who does what where, I note that Doug (the editor of draft-initial) put IANA into both the abstract and introduction, although he then reverts from "IANA Language Subtag Registry" to just "Language Subtag Registry" in the second paragraph.

It's an editorial change, and not a very important one in my view.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: 2005?8?5? 0:59
> To: [email-masked]
> Subject: Re: [Ltru] add internationalization considerations to
> initialregistry draft?
> 
> Hi -
> 
> We're in second working group last call.  Jefsey has kindly provided
> specific text he would like added to the initial registry draft, which is
> planned to be submitted for consideration for publication as an
> Informational
> RFC.  Does the WG believe that this addition is technically necessary?
> 
> Randy, ltru co-chair
> 
> -----Original Message-----
> From: r&d afrac <[email-masked]>
> Sent: Aug 5, 2005 6:55 AM
> To: Randy Presuhn <[email-masked]>, [email-masked]
> Subject: Re: [Ltru] add internationalization considerations to initial
> registry draft?
> 
> Dear Randy,
> 
> At 18:45 04/08/2005, Randy Presuhn wrote:
> >It's not clear to me how one would apply the recommendations of RFC 2277
> >in this case.  Could you suggest some meaningful text to go in the
> >internationalizations considerations section you request?  Unless such
> >text adds
> >significant technical value to the document, I would argue against making
> such
> >a change at this late stage in the process.  Since the only use of the
> >contents
> >of this document is to initialize the IANA registry, I believe any
> >internationalization
> >considerations would belong in the registry document, rather than here.
> 
> I suppose you are right.
> But it is rather odd to document all the languages and the scripts of the
> world in ASCII without explaning why. Some people could think it is
> because
> of a natural superiority of the Anglicanus Mens.
> 
> >I note that both the abstract and the document text are quite clear that
> they
> >are talking about the IANA registry, so I believe the editor faithfully
> >applied the
> >change I (not Addison, as you write) suggested.
> 
> Oh! I know that you asked to make sure you would block one of my remarks,
> just in case. Addison said he did it. What I say is that the correction is
> in the Abstract only. The IANA exclusive is not repeated in the text.
> 
> >On the issue of ISO 11173 alignment, this issue is OLD and
> >rejected.  Reopening
> >at this time has not been justified.
> 
> I just wanted to make sure you would confirm it, because the text still
> could be construed as permitting such an alignment. May be this could be
> indicated. I suggest the following text:
> 
> "This document establishes an independent registry. This registry is not
> intended to be related to any registry, database or content not documented
> in this document."
> 
> I suppose this is what you want to say.
> jfc
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru